<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="5.0dip">
        <ImageView android:id="@id/collection_pic" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="centerCrop" />
        <View android:id="@id/collection_shade" android:background="#99ffffff" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <CheckBox android:id="@id/cb_check" android:visibility="gone" android:clickable="false" android:layout_width="26.0dip" android:layout_height="26.0dip" android:layout_marginTop="5.0dip" android:layout_marginRight="5.0dip" android:layout_alignParentRight="true" style="@style/SuperCheckboxTheme" />
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/ll_layout" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="41.0dip" android:layout_marginLeft="5.0dip">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_head" android:layout_width="21.0dip" android:layout_height="21.0dip" android:layout_marginLeft="10.0dip" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <TextView android:textSize="11.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginRight="10.0dip" android:text="wpsjo de dsagasga " android:maxLines="1" android:singleLine="true" />
    </LinearLayout>
</LinearLayout>